Loading...
Searching...
No Matches
mbedtls_timing_delay_context Struct Reference

Context for mbedtls_timing_set/get_delay(). More...

`#include <timing.h>`

Collaboration diagram for mbedtls_timing_delay_context:
[legend]

## Data Fields

struct mbedtls_timing_hr_time | private_timer
uint32_t | private_int_ms
uint32_t | private_fin_ms
int | dummy

## Detailed Description

Context for mbedtls_timing_set/get_delay().

Definition at line 36 of file timing.h.

## Field Documentation

## dummy

int mbedtls_timing_delay_context::dummy

Definition at line 15 of file timing_alt.h.

## private_fin_ms

uint32_t mbedtls_timing_delay_context::private_fin_ms

Definition at line 39 of file timing.h.

## private_int_ms

uint32_t mbedtls_timing_delay_context::private_int_ms

Definition at line 38 of file timing.h.

## private_timer

struct mbedtls_timing_hr_time mbedtls_timing_delay_context::private_timer

Definition at line 37 of file timing.h.

The documentation for this struct was generated from the following files:

- timing.h
- timing_alt.h